<?php
/*
Plugin Name: WP Content Auditor
Plugin URI: http://resell-rights-weekly.com
Description: Export a customized summary of all of your WordPress blog content.
Version: 9.1.0.0
Author: RRW
Author URI: http://resell-rights-weekly.com/
Stable tag: 9.1.0.0
Text Domain: pm-content-auditor
Domain Path: /languages

*/
// Define constants

if(!defined('__DIR__')) {
    define( 'PM_CONTENT_AUDITOR_DIR', plugin_dir_url( __FILE__) );
    define( 'PM_CONTENT_AUDITOR_PATH', dirname( __FILE__) );
} else {
	define( 'PM_CONTENT_AUDITOR_DIR', WP_PLUGIN_URL.'/'.basename(__DIR__) );
	define( 'PM_CONTENT_AUDITOR_PATH', WP_PLUGIN_DIR.'/'.basename(__DIR__) );
}
define( 'PM_CONTENT_AUDITOR_WP_DIR', get_bloginfo('wpurl') );
define( 'PM_CONTENT_AUDITOR_PLUGIN_NAME', 'WP Content Auditor' );
define( 'PM_CONTENT_AUDITOR_VERSION', '9.1.0.0' );
define('PM_CONTENT_AUDITOR_SETTINGS_OPTION','pm_content_auditor_settings_options');

include('modules/settings.php');
include('modules/shortcodes.php');
include('modules/functions.php');
include('modules/post-meta.php');

register_activation_hook( __FILE__, 'pm_content_auditor_install' );
register_deactivation_hook( __FILE__, 'pm_content_auditor_deactivate' );


?>